.title_text {
	BORDER-RIGHT: #554f50 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #554f50 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(gfx2/back02.jpg); PADDING-BOTTOM: 0px; BORDER-LEFT: #554f50 1px solid; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #554f50 1px solid; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: left
}
.light_grey {
	COLOR: #b9bec4
}
.grey {
	COLOR: #909394
}
.guestbook {
	PADDING-RIGHT: 4px; FONT-SIZE: 10px; COLOR: #909394; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: right
}
.bottom {
	FONT-SIZE: 9px; PADDING-BOTTOM: 2px; COLOR: #909394; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: center
}
.disclaimer {
	PADDING-RIGHT: 4px; PADDING-LEFT: 2px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; COLOR: #ffffff; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: left
}
.impressum {
	BORDER-RIGHT: #554f50 1px solid; BORDER-TOP: #554f50 1px solid; BACKGROUND-IMAGE: url(gfx2/back02.jpg); BORDER-LEFT: #554f50 1px solid; BORDER-BOTTOM: #554f50 1px solid
}
.impressum_head {
	PADDING-RIGHT: 4px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; COLOR: #808080; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: center
}
.impressum_center {
	PADDING-RIGHT: 4px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; VERTICAL-ALIGN: top; COLOR: #808080; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: center
}
.impressum_links {
	PADDING-RIGHT: 4px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; COLOR: #ffffff; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: right
}
.impressum_rechts {
	PADDING-RIGHT: 4px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; COLOR: #808080; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: left
}
.border {
	BORDER-RIGHT: #554f50 1px solid; BORDER-TOP: #554f50 1px solid; BACKGROUND-IMAGE: url(gfx2/back02.jpg); BORDER-LEFT: #554f50 1px solid; BORDER-BOTTOM: #554f50 1px solid
}
.content {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-TOP: 0px
}
.main_bottom {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: center
}
.article_top_right {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: right
}
.article_top_left {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #808080; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: left
}
.article_headline {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: left
}
.article_subline {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: left
}
.article_text {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: left
}
.article_list_section {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; COLOR: #ffffff; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: center
}
.article_list_search {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; COLOR: #808080; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: center
}
.article_list_author {
	PADDING-RIGHT: 8px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; COLOR: #808080; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: right
}
.article_list_left {
	PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; COLOR: #ffffff; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: left
}
.article_list_right {
	PADDING-RIGHT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; COLOR: #ffffff; FONT-FAMILY: Verdana,arial,helvetica; TEXT-ALIGN: right
}
.input {
	BORDER-RIGHT: #b0b5c0 1px solid; BORDER-TOP: #554f50 1px solid; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: #554f50 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #b0b5c0 1px solid; FONT-FAMILY: Verdana,arial,helvetica; BACKGROUND-COLOR: #000000
}
.radio {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 10px; BORDER-LEFT: 0px; COLOR: #ffffff; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana,arial,helvetica
}
INPUT {
	BORDER-RIGHT: #554f50 1px solid; BORDER-TOP: #b0b5c0 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #b0b5c0 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #554f50 1px solid; FONT-FAMILY: Verdana,arial,helvetica; BACKGROUND-COLOR: #000000
}
.selects {
	BORDER-RIGHT: #554f50 1px solid; BORDER-TOP: #554f50 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #554f50 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #554f50 1px solid; FONT-FAMILY: Verdana,arial,helvetica; BACKGROUND-COLOR: #000000
}
.checkbox {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana,arial,helvetica; BACKGROUND-COLOR: #ffffff
}
SELECT {
	BORDER-RIGHT: #d6d3ce 1px solid; BORDER-TOP: #d6d3ce 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #d6d3ce 1px solid; BORDER-BOTTOM: #d6d3ce 1px solid; FONT-FAMILY: Verdana,arial,helvetica; BACKGROUND-COLOR: #ffffff
}
.cms_button {
	BORDER-RIGHT: #d6d3ce 1px solid; BORDER-TOP: #d6d3ce 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #d6d3ce 1px solid; COLOR: #ff0000; BORDER-BOTTOM: #d6d3ce 1px solid; FONT-FAMILY: Verdana,"courier new",monospace,verdana,arial,helvetica; BACKGROUND-COLOR: #e8e8e8; TEXT-ALIGN: center
}
.cms_button_navi {
	BORDER-RIGHT: #d6d3ce 1px solid; BORDER-TOP: #d6d3ce 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 1px 0px; BORDER-LEFT: #d6d3ce 1px solid; COLOR: #ff0000; BORDER-BOTTOM: #d6d3ce 1px solid; FONT-FAMILY: Verdana,"courier new",monospace,verdana,arial,helvetica; BACKGROUND-COLOR: #e8e8e8; TEXT-ALIGN: center
}
.cms_button_default {
	BORDER-RIGHT: #bab7b3 1px solid; BORDER-TOP: #bab7b3 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #bab7b3 1px solid; COLOR: #ff0000; BORDER-BOTTOM: #bab7b3 1px solid; FONT-FAMILY: Verdana,"courier new",monospace,verdana,arial,helvetica; BACKGROUND-COLOR: #e0e0e0
}
TEXTAREA {
	BORDER-RIGHT: #d6d3ce 1px solid; BORDER-TOP: #d6d3ce 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #d6d3ce 1px solid; BORDER-BOTTOM: #d6d3ce 1px solid; FONT-FAMILY: Verdana,arial,helvetica; BACKGROUND-COLOR: #ffffff
}
A:link {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
.quote {
	FONT-SIZE: 8pt; MARGIN-BOTTOM: -10pt; PADDING-BOTTOM: 0pt; MARGIN-LEFT: 0pt; VERTICAL-ALIGN: top; FONT-FAMILY: Arial; TEXT-ALIGN: left
}
.cms_td_head {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; VERTICAL-ALIGN: middle; COLOR: #ffffff; TEXT-INDENT: 5px; FONT-FAMILY: Verdana,Arial,Helvetica; BACKGROUND-COLOR: #ff0000; TEXT-ALIGN: left
}
.cms_headline {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; VERTICAL-ALIGN: top; COLOR: #808080; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-ALIGN: left
}
.cms_td_left {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-ALIGN: left
}
.cms_td_left_micro_grey {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; FONT-FAMILY: Verdana,Arial,Helvetica; BACKGROUND-COLOR: #f0f0f0; TEXT-ALIGN: left
}
.cms_td_left_grey {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; FONT-FAMILY: Verdana,Arial,Helvetica; BACKGROUND-COLOR: #f0f0f0; TEXT-ALIGN: left
}
.cms_td_left_underline {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #d6d3ce 1px solid; TEXT-ALIGN: left
}
.cms_td_right_underline {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #d6d3ce 1px solid; TEXT-ALIGN: right
}
.cms_td_left_underline_micro {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 7pt; BORDER-LEFT: #ffffff 1px solid; COLOR: #808080; BORDER-BOTTOM: #d6d3ce 1px solid
}
.cms_td_right {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; VERTICAL-ALIGN: top; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-ALIGN: right
}
.cms_td_right_gray {
	PADDING-RIGHT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; VERTICAL-ALIGN: top; FONT-FAMILY: Verdana,Arial,Helvetica; BACKGROUND-COLOR: #f0f0f0; TEXT-ALIGN: right
}
.cms_td_center_bottom {
	PADDING-RIGHT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; VERTICAL-ALIGN: bottom; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-ALIGN: center
}
.cms_td_center {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; VERTICAL-ALIGN: top; FONT-FAMILY: Verdana,Arial,Helvetica; BACKGROUND-COLOR: #f0f0f0; TEXT-ALIGN: center
}
.standard {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana,Arial,Helvetica
}
.mini {
	FONT-SIZE: 7pt; FONT-FAMILY: Verdana,Arial,Helvetica
}
.mini_center {
	FONT-SIZE: 7pt; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-ALIGN: center
}
.right {
	TEXT-ALIGN: right
}
#dummy {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; MARGIN-BOTTOM: -10pt; MARGIN-LEFT: 8px; COLOR: #000000; TEXT-INDENT: 5px; MARGIN-RIGHT: 8px; FONT-FAMILY: Verdana,Arial,Helvetica; LETTER-SPACING: 0.2em; TEXT-ALIGN: left
}
BODY {
	SCROLLBAR-FACE-COLOR: #000000; FONT-SIZE: 8pt; BACKGROUND-IMAGE: url(gfx2/back01.jpg); MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #c0c0c0; SCROLLBAR-SHADOW-COLOR: #606060; COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #ff0000; FONT-FAMILY: Verdana,Arial,Helvetica; SCROLLBAR-DARKSHADOW-COLOR: #000000; SCROLLBAR-BASE-COLOR: #000000; BACKGROUND-COLOR: #000000; TEXT-ALIGN: left
}
TD {
	FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial,Helvetica
}
border.TD {
	FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial,Helvetica
}
